HTCNoSenseTweetข่าวนี้ก็สืบเนื่องมาจากการตอบทาง Twitter ของทาง HTC เองครับ โดยคำถามนั้นก็คือจะมีการนำ Sense UI 3.0 ไปลงให้เครื่องรุ่นเก่าอย่างพวก Desire HD ใช้หรือไม่ HTC ก็ได้ให้คำตอบคือ ?เนื่องด้วยข้อจำกัดทาง hardware ทำให้มีแต่เครื่องรุ่นใหม่ (เช่น Flyer, EVO 3D, Sensation) เท่านั้นที่จะได้ใช้? ซึ่งทำให้เกิดประเด็นสงสัยกันว่าไม่น่าจะเนื่องมาจากจำนวนคอร์ของ CPU ที่ทำให้รุ่นเก่าๆ ไม่รองรับ เพราะ Flyer นั้นก็ใช้ CPU แบบ single-core เหมือน Desire HDnew-htc-sense

ส่วนถ้าจะเป็นเรื่องของหน่วยประมวลผลกราฟิกบนชิปนั้นก็อาจจะเป็นไปได้ เพราะทั้ง EVO 3D และ Sensation ต่างก็ใช้จอความละเอียดระดับ qHD (960×540) แต่ก็พอมีเหตุผลมาขัดได้คือ เมื่อก่อนหน้านี้ยังเคยมีการพอร์ต TouchFLO 3D จาก HTC Touch HD ที่มีความละเอียดจอระดับ WVGA มาลงใน HTC Diamond ที่มีความละเอียดจอระดับ VGA ได้เลย ดูท่าคงจะต้องหวังพึ่งกลุ่มเมพแห่ง Android กันละครับ ถ้ายังอยากใช้ Sense UI 3.0 กันอยู่นะ

ที่มา : Pocketnow